[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#123501: O: libcurses-widgets-perl -- Curses widget interface for Perl



Package: wnpp
Severity: normal

The current maintainer of libcurses-widgets-perl, Raphael Bossek <bossekr@debian.org>,
is apparently not active anymore[*].  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- retitle
this bug from 'O:' to 'ITA:', fix the outstanding bugs and upload a
new version with your name in the Maintainer: field and a

   * New maintainer (Closes: #thisbug)

in the changelog so this bug is closed.

Some information about this package:

Package: libcurses-widgets-perl
Priority: optional
Section: interpreters
Installed-Size: 75
Maintainer: Raphael Bossek <bossekr@debian.org>
Architecture: all
Version: 0.9-1
Depends: perl5, libcurses-perl (>= 1.02)
Filename: pool/main/libc/libcurses-widgets-perl/libcurses-widgets-perl_0.9-1_all.deb
Size: 26358
MD5sum: b193744a4d376b2049e8dfc7118fb9bb
Description: Curses widget interface for Perl
 This module provides a standard library of functions and
 widgets for use in creating Curses-based interfaces. Should
 work reliably with both Curses and nCurses libraries.
 .
 Current widgets include text field, list box, button sets,
 calendar, message box, input box



[*] Justification: the maintainer currently has 17 open RC bugs (not
counting those fixed in NMUs).  Several NMUs were done, at least two
packages (pwlib, usbview) have already been hihacked, the maintainer
does not respond to mails.

-- 
Martin Michlmayr
tbm@cyrius.com



Reply to: